#include <avr/io.h>
#include <stdio.h>
#include <stdint.h>

int main(void)
{
  int8_t a = 2, b = 5, max;
  
  if(a > b)
  {
    max = a;
  }
  else
  {
    max = b;
  }
  
  printf("maximum z cisel %i, %i je %i\n", a, b, max);
  
  while (1) 
  {
  }
}

